/*
Theme Name: Ecomus Child
Theme URI: https://wpecomus.com/
Author: DrFuri
Author URI: http://drfuri.com/
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ecomus
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: ecomus
*/


#customer_login {margin:0!important}
#customer_login .em-xs-12, .woocommerce-customer-register, .post-password-required{
    background: #fff;
    border-radius: 15px;
    padding: 25px 30px 25px 30px;
    max-width: 600px;
flex: auto!important;
border: solid 2px #333;
}
.woocommerce-customer-register{padding: 20px 30px 20px 30px;}

.woocommerce-account .woocommerce-form-login__submit{width:100%!important}
#customer_login .woocommerce-customer-login__title, .woocommerce-customer-register .form-row-register-desc, .woocommerce-customer-register .woocommerce-privacy-policy-text{display:none}

@media screen and (max-width:500px){
#customer_login .em-xs-12{padding:12px 20px 15px 20px;}
.woocommerce-customer-register{padding:12px 20px 10px 20px;}
}



.post-password-required {
	max-width: 551px;
    margin: 0 auto;
}
.post-password-form input{
width: 100%;
}
.post-password-form input[type="password"]{
margin-bottom:20px;
}




/* --------------- WooCommerce Settings -----------------*/

.woocommerce-order{
    background: #f5f5f5;
    padding: 30px;
    border-radius: 15px;
    max-width: 1000px;
    margin: 0 auto;
}
.woocommerce .woocommerce-thankyou-order-received{
    text-align: center;
    background: #5ccd65;
    color: #fff;
    border-radius: 5px;
    padding: 40px 20px;
    line-height: 1;
}
.woocommerce-order ul.order_details{
    padding: 0!important;
}
.woocommerce-order ul.order_details li {
    padding: 10px 20px!important;
    margin: 5px!important;
    background: #fff;
    border-radius: 5px;
}
.woocommerce-order ul.order_details{
    border: none!important;
}
.woocommerce-order .woocommerce-order-details{
    background: #ffffff;
    padding: 1px 30px;
    border-radius: 6px;
}
.woocommerce-order .woocommerce-customer-details{
    background: #ffffff;
    padding: 1px 30px 30px 30px;
    border-radius: 6px;
    margin-top: 30px;
}
.woocommerce .woocommerce-customer-details .woocommerce-columns{
    display: flex;
}
.woocommerce .woocommerce-customer-details .woocommerce-column{
    width: 50%;
}

.woocommerce-order tfoot tr td a{margin:0 3px}

.woocommerce-order .umedia-invoice-button-wrap{display: none!important;}

.woocommerce-order p{
    background: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

@media screen and (max-width: 767px){
    .woocommerce-order{padding: 15px;}
    .woocommerce .woocommerce-thankyou-order-received{padding: 20px;font-size: 18px !important;}
    .woocommerce-order .woocommerce-order-details{padding: 1px 20px;}
    .woocommerce-order .woocommerce-customer-details{padding: 1px 20px 20px 20px;}
    .woocommerce .woocommerce-customer-details .woocommerce-columns{display: block;}
    .woocommerce .woocommerce-customer-details .woocommerce-column{width: 100%;}
    .woocommerce-order tfoot tr td a{width: 100%; margin: 3px 0}
}



